Scilab Function

gce - Get current entity handle.

### Calling Sequence

  `e = gce()`

### Parameters

- `e` : handle, the handle of the current entity.

### Description

This routine returns the handle of the last created (and still existent) entity.

### Examples

        set("figure_style","new") //create a figure entity
        a=gca() //get the handle of the newly created axes
        a.data_bounds=[1,10,1,10];
        for i=1:5
          xfrect(7-i,9-i,3,3);
          e=gce();
          e.foreground=i;
         end
        delete(); // delete current entity
        delete(gce()); // delete current entity
        delete(gca()); // delete current axes

### See Also

`gcf` , `gca` , `get` , `graphics_entities` ,

### Author

Djalel ABDEMOUCHE